.navbar-container {

    height:70px;

    background:#ffffff;

    border-bottom:1px solid #E2E8F0;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:0 30px;

}



.navbar-left {

    display:flex;

    align-items:center;

    gap:20px;

}



.menu-button {

    border:none;

    background:none;

    cursor:pointer;

    font-size:18px;

    color:#64748B;

}



.page-title h2 {

    font-size:20px;

    font-weight:700;

    color:#1E293B;

}



.navbar-right {

    display:flex;

    align-items:center;

    gap:22px;

}



.navbar-date {

    display:flex;

    align-items:center;

    gap:8px;

    color:#64748B;

    font-size:13px;

}



.navbar-divider {

    width:1px;

    height:25px;

    background:#E2E8F0;

}



.notification {

    width:38px;

    height:38px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    cursor:pointer;

    color:#64748B;

}



/* ==========================================
   NOTIFICATION DROPDOWN
========================================== */


.notification-wrapper{

    position:relative;

}



.notification{

    width:38px;

    height:38px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    cursor:pointer;

    color:#64748B;

    position:relative;

}



.notification:hover{

    background:#F1F5F9;

}



.notification-count{

    position:absolute;

    top:-3px;

    right:-3px;

    width:17px;

    height:17px;

    border-radius:50%;

    background:#EF4444;

    color:white;

    font-size:10px;

    display:flex;

    align-items:center;

    justify-content:center;

}



.notification-dropdown{


    position:absolute;

    right:0;

    top:50px;

    width:320px;

    background:white;

    border-radius:12px;

    border:1px solid #E2E8F0;

    box-shadow:0 10px 30px rgba(0,0,0,.12);

    display:none;

    z-index:999;


}



.notification-dropdown.show{

    display:block;

}



.notification-header{


    padding:15px;

    font-weight:700;

    border-bottom:1px solid #E2E8F0;


}



.notification-item{


    display:flex;

    gap:12px;

    padding:14px;

    border-bottom:1px solid #F1F5F9;


}



.notification-item i{

    color:#0066ff;

    margin-top:4px;

}



.notification-item h4{

    font-size:13px;

}



.notification-item p{

    font-size:12px;

    color:#64748B;

    margin-top:3px;

}



.notification-footer{


    text-align:center;

    padding:12px;

    color:#0066ff;

    font-size:13px;

    cursor:pointer;

}

.school-context {

    display:flex;

    align-items:center;

    gap:8px;

    color:#475569;

    font-size:13px;

    font-weight:600;

}



.school-context i {

    color:#2563EB;

}